» Ubuntu » Paketit

Error

two or more packages specified (xserver-xorg-input-evdev-udeb oneiric)